/* author-pages.css - 7.222.095 - 2026/06/03 09:42 */
		td.leftHide { display: none; }
		
		#author-page {
      		width: 100%;
      		padding: 10px 10px 25px 10px;
      	}
      	
      	#author-page .hidden {
      		display: none;
      	}
      		
      	#author-page .author-bio {
      		background: url('/images/author-pages/bio_bg.png') no-repeat bottom center;
      		padding-bottom: 2em;
      	}	
      	
      	#author-page .book-tour {
      		margin: 2em 0;
      	}
      	
      	#author-page ol.pagination {
      		text-align: center;
      		padding: 1em 0;
      		list-style: none;
      	}
      	
      	#author-page ol.pagination li {
      		display: inline;
      		margin-right: 1.2em;
      	}
      	
      	#author-page ol.pagination li a {
      		color: #369;
      		text-decoration: none;
      		font-size: 1.1em;
      		border: 1px solid #666;
      		padding: 2px 5px;
      	}
      	
      	#author-page ol.pagination li a:hover, #author-page ol.pagination li a:active, #author-page ol.pagination li a.active {
      		color: #fff;
      		background-color: #369;
      	} 
      	
      	#author-page ol.pagination li a span {
      		display: none;
      	}
      	
      	#author-page ol.pagination li a.prev-next {
      		border: none;
      	}
      	
      	#author-page ol.pagination li a.inactive, #author-page ol.pagination li a.inactive:hover {
      		color: #ccc;
      		background-color: transparent;
      	}

		#author-page h1 {
			color: #69c;
			font-size: 24px;
			margin: 0;
			padding: 0 0 2px;
			font-family: Helvetica, Arial, Verdana, sans-serif;
			}
     
     	#author-page h2 {
     		color: #69c;
     		font-size: 18px;
     	}
     	
     	#author-page #selected-works h2 a {
     		margin-left: 1.25em;
     		font-size: 12px;
     		text-decoration: underline;
     	}
     	
     	#author-page h3 {
     		color: #333;
     		font-size: 14px;
     	}
     	
     	#author-page h4 {
     		color: #666;
     	}
     	
     	#author-page .support-info {
     		float: left;
     		width: 195px;
     		max-width: 195px;
     	}
     	
     	#author-page .support-info.taxonomy {
     		float: right important;
     		position: relative;
     		top: 60px;
     	}
     	
		#author-page .support-info.taxonomy h2 {
     		margin-left: -4px;
     	}
     	
     	#author-page .selected-works-tall {
     		float: left;
     		width: 710px;
     		background: url('/images/author-pages/selected-works-tall-bg.png') no-repeat right center;
     	}
     	
     	#author-page .selected-works-short {
     		float: left;
     		width: 710px;
     		background: url('/images/author-pages/selected-works-short-bg.png') no-repeat right center;
     	}     	
     	
     	#author-page ul.review-list {
     		margin-left: 0;
     		padding-left: 0;
     		overflow: auto;
     		margin-bottom: 2em;
     	}
     	
     	#author-page ul.review-list li {
     		width: 270px;
			float: left;
			display: inline;
			margin-right: 20px;
			margin-left: 0;
			margin-bottom: 1.5em;
			padding-left: 0;
			list-style: none;
			overflow: hidden;
			line-height: 1.2em;
			border-bottom: 1px dotted #ccc;
			min-height: 210px;
     	}
     	
     	#author-page ul.review-list li img {
     		margin-left: 7px;
     	}
     	
     	#author-page ul.primaryList li {
			width: 150px;
			height: 180px;
			float: left;
			display: inline;
			margin-right: 8px;
			list-style: none;
			overflow: hidden;
			text-align: center;
		}
		
		#author-page .browse-more a {
			font-weight: bold;
			margin-left: 12px;
		}
		
		#author-page p.browse-more {
			background: url('/images/author-pages/blue_arrow_right.png') no-repeat left center;
		}
		
		#author-page ul.author-list, #author-page ul.subject-list {
			margin-left: 0;
			padding-left: 0;
		}
		
		#author-page ul.author-list li, #author-page ul.subject-list li {
			list-style: square inside; color: #369;
			border-bottom: 1px dotted #E6E6CC;
			padding-top: .5em;
			margin-left: 0;
			padding-left: 0;
		}
		
		#author-page .author-news {
			margin: 0 auto;
			text-align: center;
		}
		
		#author-page .reviews-section {
			border-top: 1px dotted #ccc;
			margin-top: 2em;
			margin-left: 2em;
		}
		
		#author-page .panel img {
			margin: 0 auto;
			height: 120px;
		}
		
		#author-page .panel img.wide {
			height: 72px;
			width: auto;
			padding-right: 10px;
		}
		
		#author-page .panel .bookTitle {
			font-size: 1em;
			text-align: center;
			vertical-align: baseline;
		}
		
		#author-page .panel .price-from {
			font-size: .9em;
			text-align: center;
			vertical-align: baseline;
		}
		
		#author-page .panel .bookTitle a {
			color: #e22e13;
			text-decoration: none;
		}
		
		#author-page .clear {
			clear: both;
		}
		#selected-works .selected-works-new {
			margin-bottom:30px;
		}
		#selected-works .selected-works-new h2 {
			float:left;
		}		
		#selected-works .selected-works-new a.see-all {
			float:right;
			margin:20px 30px 0 0;
		}		
		#selected-works .selected-works-new .clear {
			clear:both;
		}
		#selected-works .selected-works-new .selection {
			padding:30px 0;
		}
		#selected-works .selected-works-new .thumbnail {
			float:left;
			width:67px;
			margin-right:10px;
		}
		#selected-works .selected-works-new .thumbnail img {
			height:70px;
			width:auto;
		}
		#selected-works .selected-works-new .details {
			float:left;
			width:590px;
			margin-right:30px;
		}	
		#selected-works .selected-works-new .selection .details dl,
		#selected-works .selected-works-new .selection .details dt,
		#selected-works .selected-works-new .selection .details dd {
			margin:0;
			padding:0;
			line-height:18px;
		}		
		#selected-works .selected-works-new .selection .details dt {
			font-weight:bold;
		}
		#selected-works .selected-works-new .selection .details p {
			margin-bottom:2px;
			padding:0;
		} 
		#selected-works .selected-works-new .selection .details ul {
			margin:0 0 5px 0;
			padding:0;
			line-height:18px;
		}     
		#selected-works .selected-works-new .selection .details li {
			list-style-type:disc;
			list-style-position: inside;
			padding:0;
			margin:0;
			font-weight:bold;
		}
		#selected-works .selected-works-new .selection a.all {
			font-size:11px;
			text-decoration:underline;
		}    
		

#author-page.subjects ul.primaryList li { height: 220px }
#author-page.subjects p.bookTitle { margin-bottom: 3px }
#author-page.subjects p.bookTitle a:hover { text-decoration: underline }
#author-page.subjects p.author {
    margin: 0px;
    padding: 0px;
    color: #666;
    font-size: 11px;
}
#author-page.subjects p.author span {
    font-size: 11px;
    color: #A80000;
    font-weight: bold;
}
#author-page.subjects .author-bio p.breadcrumb {
    font-size: 11px;
    margin: -10px 0 10px 0;
}

#author-page.subjects p.breadcrumb {
    font-size: 11px;
    margin: -10px 0 10px 0;
    color: #909AA1;
    padding: 0px;
    background-color: transparent;
}

#author-page.subjects p.breadcrumb a { color: #909AA1 }
#author-page.subjects p.breadcrumb { color: #909AA1 }
#author-page.subjects p.breadcrumb a strong { font-weight: normal !important }
#author-page.subjects p.breadcrumb  strong:last-child { font-weight: bold }
		
#author-page.subjects p.bookTitle,
#author-page p.bookTitle { margin-bottom: 3px }
#author-page .panel .bookTitle {
    font-size: 1em;
    text-align: center;
    vertical-align: baseline;
}
#author-page.subjects p.author,
#author-page p.author {
    color: #666666;
    font-size: 11px;
    margin: 10px 0 0 0;
    padding: 0;
}
#author-page.subjects p.author a { line-height: 15px }
#author-page ul.primaryList li { height: 230px }
#author-page.subjects ul.primaryList li { height: 240px }
#author-page .panel .bookTitle { font-weight: bold }
#author-page p.author span {
    color: #A80000;
    font-size: 11px;
    font-weight: bold;
}
.arrow-e {
    border-style: dashed;
    border-color: transparent;
    border-width: 0.53em;
    display: -moz-inline-box;
    display: inline-block;
    
    font-size: 100px;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: middle;
    width: 0;
}
#author-page p.author .arrow-e,
#author-page.subjects p.author .arrow-e {
    border-left-width: 1em;
    border-left-style: solid;
    border-left-color: #336699;
    left: 0.4em;
    font-size: 8px;
}
#author-page.subjects p.author .arrow-e { left: 0.4em }

#author-page .you-might-like {padding:5px 0;}


#author-page.subjects { position: relative }
#author-page.subjects .author-bio {
    background: none;
    padding-bottom: 1em;
}
#author-page.subjects .author-bio p.breadcrumb {
    font-size: 11px;
    margin: -15px 0 10px 0;
    color: #909AA1;
}

#author-page.subjects .author-bio.taxonomy p.breadcrumb {
	position: absolute;
    padding-bottom: 2em;
    background-color: transparent;	
    left: -224px;
    padding: 8px 15px;
}

#author-page.subjects .author-bio p.breadcrumb a { color: #909AA1 }
#author-page.subjects h1 {
    color: #369;
    font-weight: normal;
    font-size: 30px;
    margin: 8px 0 15px -1px;
    position: relative;
}

#author-page.subjects.taxonomy h1 {
    left: -225px;
    margin-top: 8px;
    padding-top: 5px;
}
#author-page.subjects .support-info {
    top: -8px;
    right: 0px;
}
#author-page.subjects .support-info.taxonomy {
    position: relative;
    top: 60px;
    right: 15px;
}
#author-page.subjects .support-info h2 {
    color: #fff;
    font-weight: normal;
    margin: 0;
    padding: 5px 10px;
    background: #369;
}
#author-page.subjects .support-info ul.author-list { margin-bottom: 1.3em }
#subject-evergreen {
    width: 680px;
    line-height: 18px;
    padding-bottom: 1.3em;
    margin-bottom: 1.5em;
    background: url('/images/subjects/subject_page_HR.gif') no-repeat 0px bottom;
}

#subject-evergreen a {color:#31499B;font-weight:bold;}

#subject-evergreen h2 { margin: 0 0 5px 0 }
#subject-evergreen.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#subject-evergreen p {
    margin: 0;
    padding: 0;
}
#subject-evergreen .product-container { margin: 22px 0 0 0 }
#subject-evergreen .product-img {
    float: left;
    margin: 0px 20px 10px 0;
    border: 1px solid #666;
    height: 187px;
}
#subject-evergreen ul.shop-link {
    margin: 15px 0 0 0;
    padding: 0;
}
#subject-evergreen ul.shop-link li {
    background: none;
    margin: 0;
    padding: 0 0 2px 10px;
}

#author-page.subjects .selected-works-tall {
    background: none;
    margin-left: 12px;
}
#author-page.subjects .selected-works-tall.taxonomy {
    margin-left: -4px;
}
#author-page.subjects ul.primaryList { margin-left: 0 }
#author-page.subjects ul.primaryList li {
    width: 157px;
    text-align: left;
    margin: 0 15px 0 5px;
}
#author-page.subjects ul.primaryList li:nth-of-type(4n+0) { margin-right: 0 }
#author-page.subjects .panel .bookTitle { text-align: left }
#author-page.subjects .panel img { border: 1px solid #CCC }
#author-page.subjects #short-bio {
    line-height: 18px;
    margin-bottom: 1.5em;
    padding-bottom: 1.3em;
    width: 680px;
    line-height: 18px;
    padding-bottom: 1.3em;
    margin-bottom: 1.5em;
    margin-top: -8px;
}

#author-page.subjects #full-bio {
    line-height: 18px;
    margin-bottom: 1.5em;
    padding-bottom: 1.3em;
    width: 680px;
    line-height: 18px;
    padding-bottom: 1.3em;
    margin-bottom: 1.5em;
    margin-top: -8px;
}

#author-page.subjects a.selected-link {
    color: rgb(151, 0, 0);
}

#author-page.subjects h3 {
    margin: -5px 0 10px 0;
    padding: 0;
    font-size: 18px;
    color: #369;
}
#author-page.subjects ul.author-list li,
#author-page.subjects ul.subject-list li {
    list-style: none inside;
    color: #369;
    border-bottom: 1px dotted #ccc;
    padding: 4px 0;
    margin-left: 0;
    padding-left: 5px;
}
#author-page.subjects ul.author-list li:first-child,
#author-page.subjects ul.subject-list li:first-child { padding-top: 10px }
.scroll { height: 214px !important }

#author-page .horizontal-ad {text-align:center;margin:20px 0;}

#author-page.subjects .selected-works-tall {
	float: left;
	width: 710px;
	background: none;
}

#author-page.subjects .container {
	width: 100%;	
}
     	
#author-page.subjects .selected-works-short {
	float: left;
   	width: 710px;
    background: none;
    margin-left: 12px;
} 

#author-page h2.works-head {
	margin-left:0px;
}